*{
  margin: 0;
  padding: 0;
}

.container-fluid{
  background-color: white;
}

#map{
  width: 100%;
  height: 70vh;
}

.form{
  width: 50vw;
  height: auto;
  margin: auto;
  border: 1px solid;
}

.form input[type="text"]{
  width: 320px;
}

.form button[type="submit"]{
  border-radius: 0;
  display: inline-flex;
  align-items: center;
  justify-items: center;
  margin-top: 8px;
  padding: 8px;
  background-color: #268bd2;
  color: white;
}
